<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Documento sin título</title>
		<link href="1.css" rel="stylesheet" type="text/css">
		<script type="text/javascript" src="1.js"></script>
	</head>

	<body>
		<div id="principal">
  			<div> </div>
		</div>
	</body>
</html>
